<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
    <title>Demo: Bootstrap / npm / webpack</title>
</head>

<body>
<header class="container-fluid">
  <h1>Bootstrap Form.</h1>
</header>
<form class="container">
  <div class="row">
    <label for="name" class="form-label">Name</label>
    <input id="name" class="form-control">
  </div>
  <div >
    <button class="col-2 m-2 btn btn-primary"><i class="bi bi-alarm"></i> Send</button>
    <a class="col-2 m-2 btn btn-outline-danger" data-bs-toggle="modal" data-bs-target="#little-modal"> Popper </a>

  </div>

</form>

<div class="modal" id="little-modal">
  <div class="modal-dialog">
    <div class="modal-content">
      <div class="modal-header">
        <h5 class="modal-title">Modal title</h5>
        <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
      </div>
      <div class="modal-body">
        Ik heb iets te zeggen
      </div>
    </div>
  </div>
</div>

</body>
</html>
